{
  "fortran_compiler_version": "7",
  "c_compiler_version": "7",
  "cxx_compiler": "gxx",
  "boost_cpp": "1.70.0",
  "liblapack": "3.8.0 *netlib",
  "zlib": "1.2",
  "c_compiler": "gcc",
  "cxx_compiler_version": "7",
  "fortran_compiler": "gfortran",
  "r_base": "4.0.* *",
  "zstd": "1.4",
  "libblas": "3.8 *netlib"
}